class AddBrowserToTestFiles < ActiveRecord::Migration[4.2]
  def self.up
    add_column :test_files, :browser, :string
    add_index :test_files, :browser
  end

  def self.down
    remove_column :test_files, :browser
  end
end
